RubyGems Navigation menu

fakesmtpd 0.3.1

A fake SMTP server with a minimal HTTP API

Gemfile
          gem 'fakesmtpd', '~> 0.3.1'
  
  
  
  
  
  
  

install
          gem install fakesmtpd
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 2,351

For this version 611

Required Ruby Version: None

Links:

Versions:

  1. 0.3.1 - September 5, 2013 (10 KB)
  2. 0.3.0 - August 25, 2013 (10 KB)
  3. 0.2.0 - August 12, 2013 (10 KB)
  4. 0.1.0 - August 11, 2013 (8 KB)

Development Dependencies: